<?xml version="1.0"?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:module:Magento_Store:etc/config.xsd">
    <default>
        <payment>
            <debitpayment>
                <model>Threepartment\Debitpayment\Model\Debitpayment</model>
                <title>Bankeinzug / Lastschrift</title>
                <active>0</active>
                <order_status>pending</order_status><!-- set default order status-->
                <autopopulate>1</autopopulate>
                <moreinfo></moreinfo>
                <remoteURL>http://localhost:8080/validate/</remoteURL>
                <checkbox>0</checkbox>
                <checkboxtext></checkboxtext>
				<enabledgroup>0,1,2,3</enabledgroup>
                <group>offline</group>
            </debitpayment>
        </payment>
    </default>
</config>